<?xml version="1.0" encoding="UTF-8"?>
<LABCSRControl>
    <Enable>true</Enable>
    <GameDESceneEnable>false</GameDESceneEnable>
    <AwarenessEnable>true</AwarenessEnable>
    <GameBLSceneEnable>true</GameBLSceneEnable>
    <GameDisableAutoBrightnessModeEnable>true</GameDisableAutoBrightnessModeEnable>
    <PersonalizedCurveEnable>false</PersonalizedCurveEnable>
    <VideoBLSceneEnable>true</VideoBLSceneEnable>
    <HomeSceneEnable>true</HomeSceneEnable>
    <DBUserDragMaxSize>100</DBUserDragMaxSize>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.pubgmhd,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.pubgm,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.netease.hyxd.honor,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.sgame,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.lolm,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.miHoYo.Yuanshen,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.netease.onmyoji,1</GameBrightnessLevelWhiteList>
    <GameBrightnessLevelWhiteList>com.tencent.tmgp.WePop,1</GameBrightnessLevelWhiteList>
    <GameHDRWhiteList>com.tencent.tmgp.pubgmhd,1</GameHDRWhiteList>
    <GameHDRWhiteList>com.tencent.tmgp.pubgm,1</GameHDRWhiteList>
    <GameHDRWhiteList>com.netease.hyxd.honor,1</GameHDRWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.mobileqq,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.qqgame.hlddz,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.mtt,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.qqlive,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.qqmusic,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.tmgp.speedmobile,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.jingdong.app.mall,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.ss.android.article.news,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.android.mms,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.karaoke,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.hihonor.hwireader,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.hexin.plat.android,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.ximalaya.ting.android,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.android.gallery3d,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.moji.mjweather,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tmall.wireless,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.happyelements.AndroidAnimal,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.mm,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.netease.mc.honor,1</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>ctrip.android.view,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.eg.android.AlipayGphone,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.sina.weibo,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.netease.my.honor,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.outfit7.talkingtomgoldrun.HONOR,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.cubic.autohome,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.taobao.taobao,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.sdu.didi.psnger,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.qiyi.video,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.tmgp.sgame,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.baidu.bce,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.baidu.BaiduMap,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.baidu.searchbox,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.hihonor.camera,1</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.tmgp.cf,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.netease.dwrg.honor,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.tmgp.pubgmhd,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.tencent.tmgp.pubgm,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.sankuai.meituan,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.android.contacts,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.netease.hyxd.honor,0</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.android.incallui,3</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.supercell.clashofclans.honor,2</TopApkBrightnessLevelWhiteList>
    <TopApkBrightnessLevelWhiteList>com.autonavi.minimap,2</TopApkBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.qiyi.video,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.tencent.qqlive,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.hihonor.himovie,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.youku.phone,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.sohu.sohuvideo,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>tv.danmaku.bili,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.tencent.videolite.android,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>tv.pps.mobile,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.hunantv.imgo.activity,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>com.babycloud.hanju,1</VideoBrightnessLevelWhiteList>
    <VideoBrightnessLevelWhiteList>cn.fighting.rrmeijutv.classic,1</VideoBrightnessLevelWhiteList>
</LABCSRControl>
